<!-- Renders the navbar -->
{% include 'navbar.html'%}

<!--Renders the images for Red and Blue anim-->
<div style="display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: 1fr;">

    <div style="grid-row-start: 1; grid-column-start: 1;">
        <p style="text-align: center;">Blue Filter</p>                

        <img src="https://clima.lco.cl/casca/latestblue.png?861874" width="50%" style="float:left; margin-right:5px">
        <img src="https://clima.lco.cl/casca/blueanim.gif?8520246" style="margin-left: auto; margin-right: auto; display: block;">
    </div>

    <div style="grid-row-start: 1; grid-column-start: 2;">
        <p style="text-align: center;">Red Filter</p>
        
        <img src="https://clima.lco.cl/casca/latestred.png?8396489" width="50%"  style="float:left; margin-right:5px; display: block;">
        <img src="https://clima.lco.cl/casca/redanim.gif?1553784" style="margin-left: auto; margin-right: auto; display: block;">
    </div>

</div>